Subject: Re: 1/48 F-15E Academy
From: "Steve Bamford ARC" <[email-masked]>
To: Manuel Jesús Armas Sáenz <[email-masked]>
Date: Tue, 25 May 2004 16:29:16 -0700

Hi Manuel,
Thanks for sending in your F-15E article.  I'll e-mail you when your article goes on ARC....later this week.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Manuel Jesús Armas Sáenz 
  To: [email-masked] 
  Sent: Wednesday, May 05, 2004 8:03 PM
  Subject: 1/48 F-15E Academy

  "1/48 F-15E Strike Eagle ACADEMY" 

  by "Manuel J. Armas S."
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my F-15E, it was the second airplane that I built after the 1/48 F-14A Tomcat of Italeri, (no longer exist). When this F-15E finishes I like it a lot, but when I continued whit the modelling, I see some errors into my F-15E, so at beginning of this year I made some changes, the original decals for Twbobos ANACONDA EAGLES, very good decals, I put cement where it needed and I painted it again just in some parts, I also polished the canopy.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  This is a great kit, the bombs are waiting, but for the moment I build this aircraft whit the fuel tanks.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  I hope you enjoyed this Aircraft.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

        Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg 

       Steve Bamford will insert a click-able smaller version of photo 08.jpg here.  Clicking on that photo will bring up the full sized version of photo 08.jpg 

  Soon I will made the 1/48 F-15E Strike Eagle Revell Monogram. Gracias Carla por prestarme tu camara digital.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 09.jpg here.  Clicking on that photo will bring up the full sized version of photo 09.jpg 

       Steve Bamford will insert a click-able smaller version of photo 10.jpg here.  Clicking on that photo will bring up the full sized version of photo 10.jpg 

       Steve Bamford will insert a click-able smaller version of photo 11.jpg here.  Clicking on that photo will bring up the full sized version of photo 11.jpg 

       Steve Bamford will insert a click-able smaller version of photo 12.jpg here.  Clicking on that photo will bring up the full sized version of photo 12.jpg 

  Photos and text © 2004 by "Manuel J. Armas S."

  From LIMA - PERU